[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomStaticText.SetFocusControl

Sets the value for the FocusControl property.

## Declaration

Source position: stdctrls.pp line 1105

`protected procedure TCustomStaticText.SetFocusControl(`
`Val: TWinControl`
`); virtual;`

## Arguments

`Val` |  | New value for the FocusControl property.

## See also

TCustomStaticText.FocusControl |  | The control that receives focus instead of this control.